@import "../cookieconsent/cookieconsent.min.css";

.cc-window {
  @extend .bg-info;
  //background-color: $secondary;
  color: white;

  .cc-btn {
    @extend .btn;
    @extend .btn-primary;
  }

  .cc-link {
    @extend a;
  }
}